#+TITLE: SICA :EIPR:@personal:
#+FILETAGS: :atomic:note:

* SICA :EIPR:@personal:
:PROPERTIES:
:CREATED: 5451c5ed-a12f-4e8c-ab2c-594f42879f9f
:SOURCE: /home/user/memex/daily/2011-07-18.org
:END:

:CREATED: [2011-07-18 Mon 11:07]
:MODIFIED: [2011-07-18 Mon 11:23]
:IMPORTED: [2023-02-08 Wed 19:22]


Red lines for artists and expression after the revolution

Initiative: No to Military Tribunals

Egyptian people red line: the flip side to that anti-statist expression, cultural regionalism

LGBTQ individuals moving and organising like a bloc

* Backlinks
- Source: [[file:/home/user/memex/daily/2011-07-18.org][2011-07-18.org]]
